<!doctype html>
<html lang="de">

<head>
    <title>Frage 19</title>
    <link rel="stylesheet" type="text/css" href="css/my-style.css" />
</head>

<body>
    <button class="red-button">Red-White-Button</button>
</body>

</html>